RubyGems Navigation menu

valibot 0.2.6

Automatic field validation for forms backed by DataMapper models through Sinatra.

Gemfile
          gem 'valibot', '~> 0.2.6'
  
  
  
  
  
  
  

install
          gem install valibot -v 0.2.6
  
  
  
  
  
  
  

Total downloads 4,428

For this version 945

Required Ruby Version: None

Links:

Versions:

  1. 0.2.8 - October 2, 2011 (12.5 KB)
  2. 0.2.7 - August 18, 2011 (12.5 KB)
  3. 0.2.6 - August 18, 2011 (12.5 KB)
  4. 0.2.5 - August 2, 2011 (12.5 KB)